> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getbluejay.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# DELETE /v1/personas/{persona_id}

> Delete a persona.

Deletes a persona and takes it off every Digital Human that runs as it. The Default persona can't be deleted and returns `400`.Returns `{"status": "deleted"}`.## Path parameters

\<table><thead><tr><th>Name</th>
            \<th>Type</th>
            \<th>Required</th>
            \<th>Description</th></tr></thead>
        \<tbody /></table>

## Headers

\<table><thead><tr><th>Name</th>
            \<th>Type</th>
            \<th>Required</th>
            \<th>Description</th></tr></thead>
        \<tbody /></table>

## Response

\<table><thead><tr><th>Name</th>
            \<th>Type</th>
            \<th>Required</th>
            \<th>Description</th></tr></thead>
        \<tbody /></table>

## Status codes| Status | Meaning |
| - | - |
| `200` | Successful Response |
| `400` | The Default persona cannot be deleted |
| `422` | Validation Error |## Example request```bash theme={"theme":{"light":"vitesse-light","dark":"vitesse-dark"}}
curl --request DELETE \
  --url https://api.getbluejay.ai/v1/personas/{persona_id} \
  --header 'X-API-Key: <api-key>'
```## Example response```json 200 theme={"theme":{"light":"vitesse-light","dark":"vitesse-dark"}}
{
  "status": "deleted"
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.